Mercury API
Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode Constructor (payLoadbyte)
Namespaces ► ThingMagic ► Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode ► Gen2..::.Denatran..::.IAV..::.ActivateSiniavMode(Byte)
Constructor
Declaration Syntax

C# | Visual Basic | Visual C++

    public ActivateSiniavMode(
    	byte payLoadbyte
    )

    Public Sub New ( _
    	payLoadbyte As Byte _
    )

    public:
    ActivateSiniavMode(
    	unsigned char payLoadbyte
    )

Parameters

payLoadbyte (Byte)
  payload 1byte->[TC(Transmission Count) 1bit + RFFU(Reserved For Furture Use) 7bits]

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)